@charset "utf-8";
/* CSS Document */

/* Section Header */
#section-header { 
	background-image: url(../img/bg-header-en.jpg);
}
.section-home #section-header {
	background-image: url(../img/bg-header-en.jpg);
}
#section-title { left: 24px; top: 45px; width: 195px; height: 24px; }

/* Sub-Section */
.sub-section #sub-section-header {
	background-image: url();
}

/* Image below the Local Navigation */
#section-photo { background-image: url(); height: 109px; }

@charset "utf-8";

/* CSS Tools used for page rendering
 * 
 * University of Ottawa
 * Computing and Communications Services
 */

/* Accessibility */
.hidden { position: absolute; left: -9999em; }

/* Clearing a float 
 * See http://www.positioniseverything.net/easyclearing.html
 */
 
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */